<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 align="center">You are at the activity/music/reviews page</h1>

    <img src="../images/poke4.jpg" alt="poke4">
    <ol type="i">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">music/listings.html</a></li>
        <li><a href="./reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>